<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">

<object name="CallInput">
  <settings>
    <sett name="FontType" value="FontE_60R"/>
    <sett name="RowHeight" value="60"/>
    <sett name="TopOffset" value="3"/>
    <sett name="TitleHeight" value="0"/>
    <sett name="TitleTopOffset" value="0"/>
    <sett name="TitleMode" value="1"/>
    <sett name="ShowFrame" value="1"/>
    <sett name="OverlayStyle" value="0"/>
    <sett name="XPos" value="4"/>
    <sett name="YPos" value="55"/>
    <sett name="Width" value="232"/>
    <sett name="Height" value="172"/>
    <sett name="YRelatively" value="2"/>
  </settings>
  <attributes count="3">
    <attr index="0" value="80"/>
    <attr index="1" value="27"/>
    <attr index="2" value="45"/> <!-- Window top offset -->
  </attributes>
</object>

</layout>